Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments/{fillingFeedbackCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments/{fillingFeedbackCommentId}
Get the filling feedback comment with ID fillingFeedbackCommentId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingFeedbackCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"22fc8ae3-9090-4908-9388-4046d365d499","url":null,"fillingFeedbackId":"a826ee24-4aeb-49fa-a32f-b7f0de853363","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"764d04fc-1676-41b6-a825-115fbf17d8b6","userUrl":null,"creationDateTime":"2026-09-29T22:50:03.0287695+00:00","lastModifiedDateTime":null,"medias":[{"id":"3f7c6293-d312-4c53-b5c5-ab60cadbd978","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string